	/*

FB Colors

teal - #3CD5D6
aquamarine - #63FFBE
royal blue - #0E2260
dark blue - #00142A
light purp - #685D9F
offwhite - #D6E6F1

*/

.nav-logo {
    max-height: 40px;
    vertical-align: middle;
}

.block-fill-height {
    height: 87vh; // this is where we set the percentage of screen the video should take
}

.video-overlay{
    background-image: url('../img/use/black-small-checks.png');
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    pointer-events:none;
    opacity:0.5;
    background-repeat:repeat;
}

.hero-overlay {
    // display: none;
    position: absolute;
    // top: 0;
    top: 200px;
    left: 0;
    bottom: 0;
    right: 0;
    vertical-align: center;
    // color: #fff;
    // background: rgba(0, 0, 0, 0.15);
    // z-index: 1;
}

.badger {
    height: 50px;
}

.wrapper-gradient {
    background: transparent radial-gradient(circle farthest-side at right bottom, #63FFBE 5%, #63FFBE 25%, #3CD5D6 80%, #3CD5D6 98%) repeat scroll 0% 0%;
}

.wrapper-gradient2 {
    background: transparent radial-gradient(circle farthest-side at right bottom, #0E2260 5%, #0E2260 25%, #00142A 80%, #00142A 98%) repeat scroll 0% 0%;
}

.handbackg {
    background-image: url('../img/use/control-hand2.png')
}

.caro-img {
	width: 100%;
	height: auto;
}

.place-img {
    height: 160px;
}

.how-img {
    max-height: 80px;
    width: auto;
}

.app-block-design-img {
	margin-top: -286px;
	margin-left: 0;
	float: left;
	width: 100%;
	overflow-x: hidden; 
}

.darkblue {
	background-color: #00142A;
}

.water-gradient {
	background: transparent radial-gradient(circle farthest-side at right bottom, #63FFBE 5%, #63FFBE 25%, #3CD5D6 80%, #3CD5D6 98%) repeat scroll 0% 0%;
	padding: 0;
}

.altlink {
    color: #0e2260;
    text-decoration: underline;
}

.nathan {
    background-image: url(../img/use/HSNateL2.png)
}

.brac {
    background-image: url(../img/use/HSBrac2.png)
}

.zern {
    background-image: url(../img/use/HSZernyu2.png)
}

.dan {
    background-image: url(../img/use/HSDan2.png)
}

.garret {
    background-image: url(../img/use/HSGarret2.png)
}

.caroline {
    background-image: url(../img/use/HSCaroline2.png)
}

.harris {
    background-image: url(../img/use/HSHarris2.png)
}

.face {
    width: 150px;
    height: 150px;
    float: none;
    display: inline-block;
    background-size: contain;
    font-size: 0;
    text-align: center;
    color: white;
}

.circle {
    width: 150px;
    height: 150px;
    visibility: hidden;
    border-radius: 108px;
    padding-top: 60px;
    font-size: 0;
    text-transform: uppercase;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

.face:hover .circle, .face:focus .circle, .face:active .circle {
    background: rgba(0,170,232,.5);
    font-size: 16px;
    visibility: visible;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:center;
    /* inline-block space fix */
    margin-right:-4px;
}

/*video button index page*/
.btn-play {
    margin: 20px 0 8px;
    border-radius: 50%;
    border: 1px solid #fff;
    position: relative;
    overflow: hidden;
    height: 100px;
    width: 100px;
}

button {
    background: 0 0;
    border: none;
}

.btn-play-text {
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -moz-transition: -moz-transform .4s ease-in-out false;
    -o-transition: -o-transform .4s ease-in-out false;
    transition: transform .4s ease-in-out;
    font-size: 15px;
    font-weight: 700;
    padding: 3 0 0;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    line-height: 14px;
}

.app-price-plans {
    background-color: #D6E6F1;
}